// Color Variables
$primary-color: #003768;
$secondary-color: #38ce38;
$tercer-color: #f2c91d;
$overlay:#1a1a37;
$text-color: #5c5c77;
$text-color-light: #8585a4;
$text-color-dark: #1e1e4b;
$body-color: #f3f6f8;
$border-color: #ededf1;
$black: #000;
$white: #f3f6f8;
$light: #f8f9fe;
$gray: #f8f8f8;

// Font Variables
$primary-font: 'Poppins', sans-serif;
$secondary-font: 'futura-bold';
$icon-font: 'themify';